<?php
require("session_check.php");	
	
	//变量区
	$photo_id=short_check(get_argg('photo_id'));
	$type_value=short_check(get_argg('type_value'));

	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_photo=$tablePreStr."photo";
	
	$sql="update $t_photo set photo_pass=$type_value where photo_id=$photo_id";
	$dbo->exeUpdate($sql);
	
?>